Debian Bug report logs - #700654
ITA: hotot -- lightweight microblogging client

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Julien Valroff <julien@debian.org>

Date: Fri, 15 Feb 2013 20:15:02 UTC

Severity: normal

Fixed in version hotot/1:0.9.8.13+git20130311-1

Done: Hideki Yamane <henrich@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#700654; Package wnpp. (Fri, 15 Feb 2013 20:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Valroff <julien@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 15 Feb 2013 20:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Valroff <julien@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: hotot -- lightweight microblogging client
Date: Fri, 15 Feb 2013 21:04:16 +0100
Package: wnpp
Severity: normal

I intend to orphan the hotot package.

The package description is:
 Hotot is a lightweight Twitter and identi.ca client based on WebKit.
 .
 Features include:
   * Update/View Timelines
   * Follow/Unfollow people
   * Post status
   * Reply tweets
   * Post direct messages
   * View people profile
   * Native notification
   * Global key-shortcut
 .
 This package contains the default GTK+ version as well as the experimental QT
 based version.

-- 
  .''`.   Julien Valroff ~ <julien@kirya.net> ~ <julien@debian.org>    
 : :'  :  Debian Developer & Free software contributor
 `. `'`   http://www.kirya.net/
   `-     4096R/ E1D8 5796 8214 4687 E416  948C 859F EF67 258E 26B1



Changed Bug title to 'ITA: hotot -- lightweight microblogging client' from 'O: hotot -- lightweight microblogging client' Request was from Hideki Yamane <henrich@debian.or.jp> to control@bugs.debian.org. (Thu, 04 Apr 2013 01:06:03 GMT) Full text and rfc822 format available.

Reply sent to Hideki Yamane <henrich@debian.org>:
You have taken responsibility. (Thu, 04 Apr 2013 01:21:16 GMT) Full text and rfc822 format available.

Notification sent to Julien Valroff <julien@debian.org>:
Bug acknowledged by developer. (Thu, 04 Apr 2013 01:21:16 GMT) Full text and rfc822 format available.

Message #12 received at 700654-close@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.org>
To: 700654-close@bugs.debian.org
Subject: Bug#700654: fixed in hotot 1:0.9.8.13+git20130311-1
Date: Thu, 04 Apr 2013 01:17:35 +0000
Source: hotot
Source-Version: 1:0.9.8.13+git20130311-1

We believe that the bug you reported is fixed in the latest version of
hotot, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 700654@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hideki Yamane <henrich@debian.org> (supplier of updated hotot package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 04 Apr 2013 06:58:45 +0900
Source: hotot
Binary: hotot hotot-common hotot-gtk hotot-qt
Architecture: source all amd64
Version: 1:0.9.8.13+git20130311-1
Distribution: experimental
Urgency: low
Maintainer: Hideki Yamane <henrich@debian.org>
Changed-By: Hideki Yamane <henrich@debian.org>
Description: 
 hotot      - lightweight microblogging client - metapackage
 hotot-common - lightweight microblogging client - common files
 hotot-gtk  - lightweight microblogging client - GTK+ wrapper
 hotot-qt   - lightweight microblogging client - QT wrapper
Closes: 685408 688694 698131 700654
Changes: 
 hotot (1:0.9.8.13+git20130311-1) experimental; urgency=low
 .
   * New upstream snapshot (Closes: #685408)
   * New maintainer. (Closes: #700654)
   * debian/control
     - set Standards-Version: 3.9.4
     - "Recommends: xdg-utils" to solve xdg-open issue (Closes: #698131)
     - "Depends: python-gobject-dev, libwebkitgtk-3.0-dev" to enable gtk3 build
 .
   [ Julien Valroff ]
   * Add missing CPPFLAGS hardening flags - thanks to Simon Ruderich
     <simon@ruderich.org> (Closes: #688694)
Checksums-Sha1: 
 b33c0392fa3da99ea6a8b8f7382f303730fa4567 2199 hotot_0.9.8.13+git20130311-1.dsc
 2ce7cb1f2b452f30541d823fd93681051e73dacf 1032976 hotot_0.9.8.13+git20130311.orig.tar.xz
 2369e95a8be45e774b6c0db843b1b6046369a374 7752 hotot_0.9.8.13+git20130311-1.debian.tar.gz
 96b59c3fa7e8cae8e6ca35fdf0d0516ffa8e4734 9958 hotot_0.9.8.13+git20130311-1_all.deb
 edd39b56dfdbb397ceea15f616844f8910a483cd 1071566 hotot-common_0.9.8.13+git20130311-1_all.deb
 460f0c1069a5c115cd89972b9d42e089bc39d600 25602 hotot-gtk_0.9.8.13+git20130311-1_all.deb
 add1c1e85c81b07e3380395ce3b8bb7151429f75 58676 hotot-qt_0.9.8.13+git20130311-1_amd64.deb
Checksums-Sha256: 
 a4f6f4926344c6a9026e2be2b507d85ea1a6725f7d389a3a88bd79ae0d3c24e9 2199 hotot_0.9.8.13+git20130311-1.dsc
 86471142c932674a957adc1d3d0671c1e0bbed617eacbc9fcfd8568ba2df0390 1032976 hotot_0.9.8.13+git20130311.orig.tar.xz
 21a41032c860086fd6858938841fa4fca514293e2e231371819278d1acf75f8a 7752 hotot_0.9.8.13+git20130311-1.debian.tar.gz
 d3a8b1ae452da0a840e695d950a1432615dedad4380f021ec0afa4df871d9150 9958 hotot_0.9.8.13+git20130311-1_all.deb
 571fc2f8922758279747a147bd0898941978673bc068da5d7f26788806897930 1071566 hotot-common_0.9.8.13+git20130311-1_all.deb
 5396ead0fa0570a42168637246dcdc17d00b2b8cf986ea1a1286f3ae48d09749 25602 hotot-gtk_0.9.8.13+git20130311-1_all.deb
 b8f660bca96aac2c7a0e69e487cf6f732010da532306364c1237a6d1e880069a 58676 hotot-qt_0.9.8.13+git20130311-1_amd64.deb
Files: 
 0aa309c923657140b6d2cfb18429cf64 2199 net optional hotot_0.9.8.13+git20130311-1.dsc
 4a43a3f3efb5c65a2e2480d499c5ef01 1032976 net optional hotot_0.9.8.13+git20130311.orig.tar.xz
 199bd50619a8c498ac57eb2dcc1267e7 7752 net optional hotot_0.9.8.13+git20130311-1.debian.tar.gz
 cacea10943e7339706229952f5ca42c9 9958 net optional hotot_0.9.8.13+git20130311-1_all.deb
 39777c776c5bc2722d97ef212287b283 1071566 net optional hotot-common_0.9.8.13+git20130311-1_all.deb
 e5d9e6307d630f76209f46e83d2fc29e 25602 net optional hotot-gtk_0.9.8.13+git20130311-1_all.deb
 7f3799ea4b7c54f457d936612a4ef45d 58676 net optional hotot-qt_0.9.8.13+git20130311-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRXNLeAAoJEF0yjQgqqrFAzm0P/jTaPK8KY6tCuq4SpwUw+DNq
hIQmXHDFw8S9iPM5Y42kSOGKSG6c/S0tW6+6vc/LNGpE39hfp0J4J23NRqfNQ9t5
No/pPIpi1Lirzqd2dhlkCD4CHrNUFyPqiDMfCTXEvFI01tGP/Ewij60k5MnJnoc4
sFFEr67YQFmm8nMdEf1qX/yFsV1U/D/arW5AxgOUIgzL5sDHfydc4KiAOHt7CjmB
jPF9940pcLJYahxl3J3QGWeAggjftS7gEL8rmoW5QkomkO6CfWzjo4Y0NRMjG7iM
9uTN0sHhsIcTR3YjICRTATA4/O53j1kUkRq6Nt6xAbbwWmF6ZE6ITbK+n2olDGEO
t8AiPi4eyNwFzQnpAuRLUtCAUqeT3GHGX6ioRFg16cxFhOAVART9U+9eutnwKaQ9
V6KUOnrHm3Q+Yd4nbVYTXdxzXUYH5zkGQXqFcH2/Etj4quGR/PERtdRWcGpk5ADx
g063cWmidFXrUqkUNKl8FmtFaK5f87lJnwbyW1eoPGUu0vQUBOoB9yHzOkLI5pad
IPtrMoyuq1TO4i0w2e2L7xuD0VGJkV6EuWTsYddBFDB5jw2U2XgwQ8G+QK3+tzdh
lPnreNMuedb4j/jVf9X0BKCxMEHgxDk3sLR2YYClw2sr/Xi53f9RCL1MTSdImpeX
pD7OPSwUxiJn+jbBKJi4
=8wpx
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 02 May 2013 07:29:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:46:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.